Loading...
Searching...
No Matches
Opm::BlackOilDispersionExtensiveQuantities< TypeTag, enableDispersion > Class Template Reference

Provides the quantities required to calculate dispersive mass fluxes. More...

`#include <blackoildispersionmodule.hh>`

## Detailed Description

template<class TypeTag, bool enableDispersion>
class Opm::BlackOilDispersionExtensiveQuantities< TypeTag, enableDispersion >

Provides the quantities required to calculate dispersive mass fluxes.

The documentation for this class was generated from the following file:

- opm/models/blackoil/blackoildispersionmodule.hh